Bug 3941 - apt-cache search & rpm groups
Summary: apt-cache search & rpm groups
Status: CLOSED WONTFIX
Alias: None
Product: Sisyphus
Classification: Development
Component: apt (show other bugs)
Version: unstable
Hardware: all Linux
: P2 enhancement
Assignee: Gleb F-Malinovskiy
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-08 12:55 MSD by Alexey Voinov
Modified: 2008-04-22 14:58 MSD (History)
8 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Voinov 2004-04-08 12:55:17 MSD
Было бы очень удобно, если бы значение поля Group использовалось apt-cache search
при поиске.
Comment 1 Dmitry V. Levin 2004-06-09 01:11:26 MSD
Да, было бы клёво.
Comment 2 Kachalov Anton 2004-07-05 16:33:25 MSD
это требует изменение API иначе поиск будет вестись не только по группе (на поля
можно посмотреть по apt-cache show pkgname)
Comment 3 Dmitry V. Levin 2005-11-26 00:33:37 MSK
Значит, не судьба.
Comment 4 Michael Shigorin 2008-02-15 21:40:01 MSK
re
Comment 5 Michael Shigorin 2008-02-15 21:40:22 MSK
Значит, WONTFIX.